.section {
  padding: 80px 0;
}

.section-header {
  color: #fff;
  margin-bottom: 40px;
  text-align: center;
}

.section-header .section-title {
  font-size: 42px;
  margin-top: 2%;
  text-transform: uppercase;
  font-weight: 100;
  color: #000000;
  position: relative;
}

.section-header .titles {
  font-size: 42px;
  margin-top: 0;
  text-transform: uppercase;
  font-weight: 100;
  color: #000000;
  position: relative;
  margin-top: -48px;
}

.section-header .titles span {
  color: #39B54A;
}

.section-header .section-title span {
  color: #39B54A;
}

.section-header .section-subtitle {
  margin-top: 15px;
  color: #333;
  font-size: 14px;
  font-weight: 400;
}

.section-header .lines {
  margin: auto;
  width: 70px;
  position: relative;
  border-top: 2px solid #39B54A;
  margin-top: 15px;
}

.section-header .lines:before {
  position: absolute;
  content: "";
  display: inline-block;
  height: 10px;
  width: 10px;
  top: -10px;
  border: 4px solid #fff;
  border-radius: 50%;
  background: #4676fa;
  left: 27px;
}

/* ==========================================================================
   About Section Style
   ========================================================================== */
#about {
  position: relative;
  background: #f2f2f2;
}

.item-boxes {
  text-align: center;
  padding: 15px;
  border-radius: 4px;
  margin-bottom: 15px;
  webkit-transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
}

.item-boxes .icon {
  width: 60px;
  height: 60px;
  text-align: center;
  border: 1px solid #AAD400;
  display: inline-block;
  border-radius: 5px;
  margin-top: 10px;
  margin-bottom: 15px;
  webkit-transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

.item-boxes .icon i {
  font-size: 30px;
  line-height: 60px;
  color: #AAD400;
}

.item-boxes h4 {
  font-size: 20px;
  font-weight: 600;
  margin-bottom: 10px;
}

.item-boxes:hover {
  background: #fff;
  box-shadow: 0 8px 48px 0 rgba(0, 0, 0, 0.20);
}

#services {
  position: relative;
  background: #f2f2f2;
}